#nwHeader{background-image: url('https://cdn.nimbo.com.au/assets/6c340f25839e6acdc734/1165a3fb4fbf9a6f9cf09166/uploads/bunting.png'); background-repeat: repeat-x; background-position: 50% 0%; background-size: auto;}#nwHeader {
	padding-top: 1.3rem;
}
#nwContent .slideshowText li .column h2 {
	font-weight: bold;
}@media (max-width: 699px) {#nwLogo {width: 200px;}}